<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Page Title</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" href="./css/style.css">
    <script src="main.js"></script>
</head>
<body>
    <table>
        <thead>
            <tr>
                <th>ID</th>
                <th>Nome</th>
                <th>Cognome</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td><a target="_blank" href="Links/1.html">1</a></td>
                <td>Robert</td>
                <td>Lewandowski</td>
            </tr>
            <tr>
                <td><a target="_blank" href="Links/2.html">2</a></td>
                <td>Luis</td>
                <td>Suarez</td>
            </tr>
            <tr>
                <td><a target="_blank" href="Links/3.html">3</a></td>
                <td>Cristiano</td>
                <td>Ronaldo</td>
            </tr>
            <tr>
                <td><a target="_blank" href="Links/4.html">4</a></td>
                <td>Kylian</td>
                <td>Mbappé</td>
            </tr>
        </tbody>
    </table>
</body>
</html>